#ifndef VIEW_ABOUT_H
#define VIEW_ABOUT_H
#include "../project_lib.h"
#include "model/util.h"
#include "../var.h"

class View_about
{
private:
    string version_application;
private:
    Glib::RefPtr<Gtk::Builder> builder;
    Gtk::Label *headerAboutTopic;
    Gtk::ButtonBox *btnBoxAboutDialog;
public:
    Gtk::AboutDialog *aboutWindows;
public:
    View_about();
    ~View_about();
    void lacalization();
    void event();
    View_about* get_self();
    void get_builder();
    void settings();
    void show();
    void set_path_glade(string str_path_glade);
    void set_version(string version_application);
};
#endif